.frontCover{
	qrfullpage:1;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
}
.qrbodyPic {
	text-align:center;
	margin:1em auto;
}
.signImg {
	text-align:right;
	width:30%;
	margin-left:70%;
}
h3.text-title-310 {
	font-size: 1.1em;
	text-align: left;
}
.bodytext-kt-np1 {
	font-family: "STKaiti", "Kai", "楷体";
	font-size: 1.0em;
	text-indent: 0em;
	color: #4b4848;
}
span.xian4 {
	border-bottom: 2px #a5040d dashed;
}
h2.text-title-1-r {
	font-size: 1.3em;
	font-weight: bold;
	text-align: left;
}
span.xian {
	border-bottom: 2px #a5040d dashed;
}
.img-note-c {
	font-family: "STKaiti", "Kai", "楷体";
	font-size: 0.9em;
	color: #696969;
	text-align: center;
	text-indent: 0;
}
.img-note {
	font-family: "STKaiti", "Kai", "楷体";
	font-size: 0.9em;
	color: #696969;
	text-align: center;
	text-indent: 0;
}
.table-title {
	font-weight: bold;
	font-size: 0.9em;
	color: #696969;
	text-align: center;
	text-indent: 0;
}
div.box-border {
	border: solid 3px #a5040d;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 0.5em;
	padding-right: 0.5em;
	margin-top: 1em;
	margin-bottom: 1em;
}
img.normal-img-40 {
	width: 50%;
}
img.normal-img-50 {
	width: 50%;
}
img.normal-img-60 {
	width: 60%;
}
img.normal-img-80 {
	width: 80%;
}
img.normal-img {
	width: 100%;
}
.inscribed-right {
	margin-bottom: 1.3em;
	font-family: "STKaiti", "Kai", "楷体";
	font-size: 1.0em;
	text-align: right;
}
.bodytext-kt-only-np {
	font-family: "STKaiti", "Kai", "楷体";
	font-size: 1.0em;
	text-indent: 2em;
	margin-top: 1.3em;
	margin-bottom: 1.3em;
	color: #4b4848;
}
.bodytext-kt-last-np {
	font-family: "STKaiti", "Kai", "楷体";
	font-size: 1.0em;
	text-indent: 2em;
	margin-bottom: 1.3em;
	color: #4b4848;
}
.bodytext-kt-first-np {
	font-family: "STKaiti", "Kai", "楷体";
	font-size: 1.0em;
	text-indent: 2em;
	margin-top: 1.3em;
	color: #4b4848;
}
.bodytext-kt-np {
	font-family: "STKaiti", "Kai", "楷体";
	font-size: 1.0em;
	text-indent: 2em;
	color: #4b4848;
}
.bodytext-zh {
	font-weight: bold;
	font-size: 1.0em;
	text-indent: 2em;
	margin-top: 1.1em;
}
.bodytext-ss {
	font-size: 1.0em;
	text-indent: 0em;
	color: #a5040d;
	border-top: 20px solid #a5040d;
	border-bottom: 20px solid #a5040d;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 0;
	padding-right: 0;
}
.eng-bodytext {
	font-size: 1.0em;
	text-indent: 0;
	color: #a5040d;
}
.bodytext-no {
	font-size: 1.0em;
	text-indent: 0em;
	color: #a50d04;
	margin-bottom: 1em;
}
.bodytext {
	font-size: 1.0em;
	text-indent: 2em;
}
.author {
	font-family: "STKaiti", "Kai", "楷体";
	font-size: 1.0em;
	color: #a5040d;
	margin-bottom: 3.5em;
}
h6.title-zhonghei {
	font-weight: bold;
	text-indent: 0em;
	font-size: 1.0em;
}
h5.text-title-5 {
	font-size: 1em;
	text-indent: 0em;
}
h4.text-title-4 {
	font-size: 1.1em;
	text-indent: 0em;
	color: #a5040d;
}
h3.text-title-3 {
	font-size: 1.1em;
	text-align: left;
}
h1.text-title-1-r {
	font-size: 1.5em;
	font-weight: bold;
	text-align: left;
}
span.underline {
	text-decoration: underline;
}
span.content-word-small {
	font-size: 0.7em;
}
span.zhonghei {
	font-weight: bold;
	color: #a5040d;
}
span.kaiti {
	font-family: "STKaiti", "Kai", "楷体";
}
.bodytext1 {
	font-size: 1.0em;
	text-indent: 2em;
}
